Subject: Chemical Kinetic Programs (fwd)

From: Leslaw Bieniasz <[email-masked]>
Date: Mon, 5 Sep 1994 10:35:41 +0200 (MET DST)

Krako'w, 5.09.94

Dear Netters,

	I am trying to collect the literature concerning the development 
of general purpose software designed for chemical kinetic modelling. I 
would welcome any information, references to published materials, papers,
conference proceedings, etc. on existing scientific or commercial programs
for (widely understood) homogeneous and heterogeneous kinetics, including
special applications like, for example, atmospheric chemistry. Any indication
of works on related subjects, such as the design of reaction compilers, user-
interfaces, coupled PDE/ODE solving, algebraic-differential solvers, solvers
for reaction-diffusion problems, etc. will also be appreciated.

Thanks in advance,

				Leszek
                      (email: [email-masked])